; Format:   argumentName=Value
;           Command line options may override these settings

; SilentIntall  -  1 = Silent install
;                      Same as /s command line 
;                  0 = (default) interactive UI
SilentInstall=0
; CreateARP     -  1 = create Control Panel -> Programs entry.
;                      same as command line /e option
;                  0 = (default) do not create Control Panel -> Programs entry
CreateARP=0
; Force         -  1 = force driver install on any present device, regardless of driver rank.
;                      Same as command line /f option
;                  0 = (default) install to PnP store, but do not force install on any present
;                      device if better ranked driver already installed
Force=0
